### Method

# Gtk Widgetset_sensitive

#### Declaration [src]

    void
    gtk_widget_set_sensitive (
      GtkWidget* widget,
      gboolean sensitive
    )

#### Description [src]

Sets the sensitivity of a widget.

A widget is sensitive if the user can interact with it. Insensitive widgets are “grayed out” and the user can’t interact with them. Insensitive widgets are known as “inactive”, “disabled”, or “ghosted” in some other toolkits.

Sets property | `Gtk.Widget:sensitive`

#### Parameters

`sensitive`

  Type: `gboolean`

  `TRUE` to make the widget sensitive.